Kurzinfo CB-K16/0046

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache Subversion: Eine Schwachstelle ermöglicht einen Denial-of-Service-Angriff
Datum: 12.01.2016
Software: Apache Software Foundation Subversion
Plattform: SUSE Linux Enterprise Software Development Kit 12, SUSE Linux Enterprise Software Development Kit 12 SP1
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2015-5343
Bezug: SUSE Security Update SUSE-SU-2016:0043-1
Beschreibung

Apache Subversion (SVN) von der Apache Software Foundation ist eine freie Software zur Versionsverwaltung von Dateien und Verzeichnissen.

Eine Schwachstelle in Subversion ermöglicht einem entfernten, einfach authentifizierten Angreifer einen Denial-of-Service-Angriff. SUSE stellt für SUSE Linux Enterprise Software Development Kit 12 und 12 SP1 Sicherheitsupdates zur Verfügung.

  1. Schwachstelle CVE-2015-5343 (NVD)

  2. SUSE Security Update SUSE-SU-2016:0043-1

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.